RubyGems Navigation menu

rqrcode 0.4.2

rQRCode is a library for encoding QR Codes. The simple interface allows you to create QR Code data structures ready to be displayed in the way you choose.

Versions:

  1. 0.4.2 - September 1, 2011 (19.5 KB)
  2. 0.4.1 - August 15, 2011 (19 KB)
  3. 0.4.0 - August 13, 2011 (19 KB)
  4. 0.3.4 - May 22, 2011 (17.5 KB)
  5. 0.3.3 - February 1, 2011 (17.5 KB)
Show all versions (11 total)

Development Dependencies:

Authors:

  • Duncan Robertson

Owners:

333b94112844cb4eee717692c99923f4

Total downloads 298,272

For this version 270,039

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rqrcode', '~> 0.4.2' = Copy to clipboard Copied!

install:
gem install rqrcode = Copy to clipboard Copied!

Links: